Subject: Delivery report
From: [email-masked]
To: [email-masked]
Date: Wed, 26 Oct 2022 19:18:14 -0700

Hello, this is the mail server on m2.comm100email26.com.

I am sending you this message to inform you on the delivery status of a
message you previously sent.  Immediately below you will find a list of
the affected recipients;  also attached is a Delivery Status Notification
(DSN) report in standard format, as well as the headers of the original
message.

  <[email-masked]>  delivery failed; will not continue trying